Subject: Poor Rating (Daniel's Shift)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Mon, 7 Sep 2015 13:44:21 +0530 (IST)

Hello, 

This poor could have been avoided as the player was using an iPad and therefore could not have access to the full Casino client. 

It’s always a sign, If the player cannot see the full casino client that he/ she is using an Apple device. 

Could you please get back to the player explaining him why he couldn’t access the Casino client, and how he can get and play for his Direct Mail Drop $25 Free casino bonus, by using a PC version of the Casino. 

Thanks, 

Hierome Gautier 

Customer Services Executive 

PKR TECHNOLOGIES Ltd 

4th Floor, The Forum 

74-80 Camden St 
London, NW1 0EG 

www. pkr .com 

From: Chat Audit [mailto:[email-masked]] 
Sent: 06 September 2015 22:08 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Sep 6, 2015 4:30:43 PM EST 

Chat end time 	

Sep 6, 2015 5:02:38 PM EST 

Duration (actual chatting time) 	

00:31:55 

Operator 	

Ronex 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

How would you rate the service you just received from your PKR representative? 	

Poor 

Would you like us to email you a transcript of this chat? 	

no 

Custom Variables 

Resolution 	

1024,748 

UserName 	

tommysauce 

chat-button-name 	

chat-Real Money Player-en 

Login 	

True 

MobilePlatformVersion 	

8_4_1 

IsRealMoney 	

True 

Skill 	

Real Money Player-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-Real Money Player-en 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Ronex. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194785218X 
Ronex: Hi there! What can I do for you today? 
you: I got a bonus from you in the post but I can't seem to get it 
Ronex: May I ask your username please? 
you: Tommysauce 
Ronex: thank you 
Ronex: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Ronex: What was the name of your first pet? 
you: 02/04/79 
you: 34 Blackstone Avenue 
you: sooty 
Ronex: thank you very much, Ross 
Ronex: When did you receive the email please? 
Ronex: I mean mail 
you: It wasn't a email I got a card in the post 
Ronex: When did you receive it please? 
you: Last week 
Ronex: thank you 
Ronex: One moment please... 
Ronex: Thanks for staying online, I appreciate your patience! 
Ronex: It's about our Casino promotion, the bonus is still waiting for our confirmation. Please simply login to your Casino account and accept it, then the $25 bonus will be credited instantly to your Casino account 
you: Yea but I can't seem to redeem it tho 
Ronex: it's credited for playing, you can redeem it once you wager the requirement 
Ronex: you need to wager $750 in the game "cat in vegas" 
Ronex: after that you can withdraw the bonus and its winnings 
you: So I need to deposit $750 before I can get it?? 
Ronex: You need to play for the total of $750 in Cat in Vegas games before you can withdraw the bonus and its winnings. 
you: So it isn't really a free $25 bonus then cause I don't have that amount to play with... 
Ronex: It's free $25, once you have accepted this $25 will be credited and you can start playing 
Ronex: it's credited for playing 
Ronex: if you won, you can play with all your winnings and it will be counted for wagering the bonus 
you: But I can't seem to get it onto the casino site?? 
Ronex: What happened please? Please simply login to the casino software and need to accept ot 
you: I can't seem to find it 
Ronex: Please download the software if you don't have, here is the link : 
you: all I can get 3d roulette and 3d blackjack 
Ronex: you are login to the PKR (poker) software 
Ronex: you need to login to the casino software, it's different software 
Ronex: please clickon below link and download : 
Ronex: https://www.pkrcasino.com/en/registration/ 
you: Ok thanks 
Ronex: You are most welcome! 
you: I've been on that and it's not there?? 
Ronex: Once you opened the above link, which options do you see? 
you: Poker roulette blackjack games games sports special offers 
Ronex: have you opened the above link? 
Ronex: please just simply click on it 
you: Clicked on the link but there is no casino bit??? 
Ronex: Can I have the link of the page you are currently open please? 
you: It's the 1 you gave me 
Ronex: Please copy from your browser and paste it here 
you: http://m.pkr.com/en/ 
Ronex: but the link I gave you above is not - http://m.pkr.com/en/ 
you: That's what is in the browser I've just copied it and pasted it in there 
Ronex: Please copy and paste below link : 
Ronex: https://www.pkrcasino.com/en/registration/ 
Ronex: on the right side upper corner, just under "Already a Member" there is download button 
Regards